import React from "react";
import Tile from "../shared/Tile";
import useHealthPolling from "../../hooks/useHealthPolling";

const nextcloudUrl = `https://cloud.hiram.services/`;
const update = 1000 * 60 * 20;

export default () => {
  const health = useHealthPolling(nextcloudUrl, { ms: update })

  return <Tile
    link={nextcloudUrl}
    title="Nextcloud"
    health={health}
  />
}
